/*
Theme Name: SNS-suffice
Theme URI: https://www.sitesnstores.com.au/
Template: suffice
Author: SNS-suffice
Author URI: https://www.sitesnstores.com.au/
Description: SNS is a highly flexible multipurpose WordPress theme that is beautifully crafted with the great attention to details. This theme is not just stunning by its clean and sleek design but is equally powerful by its galore of awe-inspiring features. Integration to SiteOrigin page builder and SNS Toolkit plugin makes it one of the most customizable and easy to use themes. In addition, it is completely compliant with WooCommerce and uses the best SEO practices for top-notch performance of your website. This theme also offers you a wide range of unique demos from which you can choose any to create your own cutting edge website. Also, SNS features versatile header styles, advanced color options, multiple widget areas and premium widgets. Hence, with this simple drag and drop theme, you can easily have your site up and running in no time.
Tags: one-column,two-columns,left-sidebar,right-sidebar,grid-layout,custom-colors,custom-logo,featured-images,footer-widgets,full-width-template,theme-options,threaded-comments,translation-ready,blog,e-commerce,portfolio
Version: 1.1.0.1517783127
Updated: 2018-02-05 09:25:27

*/

/** Fonts **/
@import url('https://fonts.googleapis.com/css?family=Lato');

html {
    margin: 0 auto;
    padding: 0 0;
    overflow-x: hidden;
}

body {
    overflow-x: hidden;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    line-height: 2;
}

.header-bottom .container {
    position: relative;
    padding: 10px 0;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat', sans-serif;
}

h1, h2, h3 {
    color: #565656;
    padding: 20px 0;
    margin: 0px 0;
}

p {
    line-height: 30px;
}

.content-area {
    min-height: 700px;
}

hr {
    border-top: 3px solid #fff;
    margin: 0 43%;
}

.banner > .panel-grid-cell {
    background: rgba(0,0,0,0.3);
    padding: 0 10px 10px 10px;
}

.banner {
    padding: 100px 0;
}

.banner , .banner h2 , .banner h3 , .banner h4 {
    color: #fff !important;
    text-shadow: 2px 0px 2px #000;
}

.banner a {
    text-shadow: none;
    color: #fff;
    font-weight: 600;
    font-size: 21px;
}

.entry-header, .entry-footer {
    display: none;
}

.widget .widget-title {
    text-align: center;
    font-weight: 600;
    padding: 10px 0;
    color: #b2b2b2;
}

a:focus, a:hover {
    text-decoration: none !important;
    color: #4a3f04;
    text-shadow: 0px 1px 2px #ffef9f;
}

/* ---------------header styling--------- */
.site-identity-container {
    padding: 0 0;
    /* width: 100%; */
}

.header-area {
    text-align: right;
}

.headroom--not-top .header-area {
    transition: all ease-out 1s;
    margin-top: -200px;
}

.headroom--not-top .navigation-default .menu-primary > ul > li > a, .navigation-default .primary-menu > ul > li > a {
    padding: 10px 10px;
}

.headroom--not-top .logo-container img {
    max-width: 80%;
    transition: all cubic-bezier(0, 0, 0.2, 1) 1s;
}

.headroom--not-top .header-action-container {
    padding-top: 5px;
}

/* -----------navigation style---------- */
.navigation-default .menu-primary > ul > li > a::before, .navigation-default .primary-menu > ul > li > a::before {
    top: inherit;
    bottom: 0;
    height: 5px;
}

.navigation-default .menu-primary > ul > li > a, .navigation-default .primary-menu > ul > li > a {
    font-size: 15px;
    padding: 27px 11px;
    text-transform: uppercase;
    font-weight: 700;
}

/* ----------footer style-------------- */
.site-footer {
    background: #111111;
    text-align: center;
}

.site-info {
    font-size: 12px;
}

.widget {
    margin: 0 auto;
}

.footer-navigation ul li {
    display: inline-block;
    padding: 0 10px;
}

.footer-navigation ul li span, .footer-navigation ul li a, .footer-navigation ul li span a, .footer-bottom .site-info, .footer-bottom .site-info a {
    color: #fff;
}

.footer-navigation ul li a:hover {
    color: #c5b358;
}

/* ----------other style----------- */
.darkrow, .darkrow p, .darkrow a, .darkrow h1, .darkrow h2, .darkrow h3, .darkrow h4, .darkrow h5, .darkrow h6 {
    color: #fff !important;
}

.footer-widgets {
    padding: 10px 0;
}

input[type="text"], input[type="email"], input[type="url"], input[type="tel"], input[type="number"], input[type="date"], input[type="search"], input[type="password"], textarea {
    font-size: 15px;
    width: 100%;
    margin: 0 0 10px;
    background: transparent;
    border: 1px solid #c5b358;
    background: #fff;
    border-radius: 7px;
    line-height: 2;
    color: #565656;
}

input[type="text"]:focus, input[type="email"]:focus, input[type="search"]:focus, input[type="password"]:focus, textarea:focus {
    border-color: #d5c574;
}

form ul, form li {
    list-style: none;
    padding: 0 !important;
    margin: 0 !important;
}

.gform_wrapper label {
    padding-bottom: 6px;
    text-transform: capitalize;
    font-weight: 600;
    text-shadow: none !important;
    color: #716420;
}

input[type="submit"] {
    border-radius: 7px;
    font-weight: 700;
    letter-spacing: 1px;
}

.gfield_required {
    color: red !important;
}

.gform_body textarea {
    max-height: 100px;
}

.row1 {
    font-size: 20px;
    font-weight: 600;
}

.dottedborder {
    border-top: 2px dotted #c5b358;
    border-bottom: 2px dotted #c5b358;
    padding: 30px 0;
}

.homebox .so-widget-sow-image {
    position: relative;
    border: 1px solid #909090;
    margin-bottom: 50px;
}

.homebox .widget-title {
    margin: 20px 0 0 0;
    font-size: 18px;
    position: absolute;
    bottom: -43px;
    text-align: center;
    display: block;
    width: 100%;
    text-transform: uppercase;
    transition: all .5s;
}

.homebox .so-widget-sow-image:hover .widget-title {
    bottom: 0;
    background: rgba(0, 0, 0, 0.6);
    color: #fff;
}

.homebox .so-panel {
    margin-bottom: 0 !important;
}

.cta {
    border-top: 2px dotted #c5b358;
    border-bottom: 2px dotted #c5b358;
    padding: 30px 0;
}

.cta p, .cta h5, .cta h3, .cta h4 {
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: 40px;
}

.bgrow3 {
    background-position: bottom left !important;
}

/* ---------------media query------------- */
.mobile-navigation {
    background: rgba(0, 0, 0, 0.79);
}

.mobile-navigation .nav-header {
    background: #c5b358;
}

@media (min-width: 992px) and (max-width:1199px) {
}

@media screen and (max-width: 991px) {
    .banner {
        padding: 20px 0;
    }
}

@media screen and (max-width: 767px) {
    .header-bottom-left-section, .header-bottom-right-section, .site-identity-container, .logo-container, .site-branding {
        float: none !important;
        width: 100%;
        text-align: center;
        display: block;
        margin: 0 auto;
    }

    .header-area {
        text-align: center;
        padding: 10px 0;
    }

    .so-widget-sow-image-default-813df796d9b1 .sow-image-container .so-widget-image {
        margin: 0 auto;
    }

    .content-area {
        min-height: 300px;
    }

    .navigation-header-action {
        display: none !important;
    }

    .icon {
        display: block !important;
    }

    .icon > .panel-grid-cell {
        width: 50% !important;
        display: inline-block;
    }

    .header-action-container {
        padding-top: 0;
    }

    .header-action-container .navigation-togglers-wrapper {
        background: #c5b358;
        padding: 10px;
        margin: 0 10px;
        display: block;
        position: absolute;
        top: 0;
        Z-INDEX: 9990;
        right: 0;
    }

    .footer-navigation ul li {
        display: block;
    }

    .ow-button-align-left, .ow-button-align-right {
        text-align: center !important;
    }
}

.swpm-join-us-link {
    display: none;
}

@media screen and (max-width: 480px) {
    .icon > .panel-grid-cell {
        width: 100% !important;
    }
}


/**********************************
*********** GENERAL ***************
***********************************/
#primary, 
#secondary {
    margin-top: 0;
}

body {
	font-family: 'Lato', sans-serif !important;
}

p {
	font-size: 16px;
    font-weight: 300;
	color: #464646;
}

.site-content p {
    line-height: 1.5em;	
	color: #464646;
}

a {
	color: #3a97b6;
	font-weight: 700;
    cursor: pointer;
}

a.tel {
    color: #000;
    font-weight: 700;
    background: #ffe000;
    padding: 10px;
    border-radius: 50px;
}

a.tel:hover {
    color: #fff !important;
    background: #000;
}

a:hover {
    color: #0c5dc6 !important;
    text-shadow: none !important;
}

header .header-contact a:hover {
    color: #d9ad2e !important;
	text-shadow: none;
}

header .header-contact a:hover i {
    color: #d9ad2e !important;
}

header .header-contact .panel-grid-cell:hover span.sow-icon-fontawesome {
    color: #d9ad2e !important;
}

h1 {
    text-transform: uppercase;
    font-weight: 700 !important;
    font-family: 'Lato',sans-serif;
    color: #464646 !important;
    font-size: 40px !important;	
	text-align: left !important;
	line-height: 1.3em;
}

h3.widget-title {
    text-transform: uppercase;
    font-weight: 700 !important;
    font-family: 'Lato',sans-serif;
    color: #464646 !important;
    font-size: 30px !important;	
	text-align: left !important;
	line-height: 1.3em;
}

h3 {
    text-transform: uppercase;
    font-weight: 700 !important;
    font-family: 'Lato',sans-serif;
    color: #464646 !important;
    font-size: 30px !important;	
	text-align: left !important;
	line-height: 1.3em;	
}

h4 {
    text-transform: uppercase;
    font-weight: 700 !important;
    font-family: 'Lato',sans-serif;
    color: #464646 !important;
    font-size: 24px !important;	
	text-align: left !important;
}

.breadcrumbs {
    display: none;
}

.ow-button-base a {
    background: #00a8ec !important;
    border-color: #00a8ec !important;
    text-transform: uppercase;
    font-weight: 700;
    border-radius: 5px !important;
	color: #fff !important;
}

.ow-button-base a:hover {
    background: #002841 !important;
    border-color: #002841 !important;
}

.ow-button-base a span {
	color: #fff;
}

/** Caldera Forms **/
.caldera-grid .btn-default {
    color: #fff !important;
    background-color: #00a8ec !important;
    border-color: #00a8ec !important;
    font-size: 16px !important;
    padding: 15px 25px !important;
}

.caldera-grid .btn-default:hover {
    background: #002841 !important;
    border-color: #002841 !important;
}

iframe {
    width: 100% !important;
	height: 400px;
}

/** Gravity Forms **/
.gform_wrapper h3 {
    padding-bottom: 10px;
}

.gform_wrapper li {
    padding-bottom: 15px !important;
}

.gform_wrapper label {
    padding-bottom: 0 !important;
    color: #464646 !important;
    text-transform: uppercase !important;
}

input[type="text"], input[type="email"], input[type="url"], input[type="tel"], input[type="number"], input[type="date"], input[type="search"], input[type="password"], textarea {
    border: 1px solid #464646;
}

input[type="text"]:focus, input[type="email"]:focus, input[type="search"]:focus, input[type="password"]:focus, textarea:focus {
    border-color: #3a97b6 !important;
}

input[type="submit"] {
    background: #00a8ec !important;
    border-color: #00a8ec !important;
    padding: 20px 30px;
}

input[type="submit"]:hover {
    background: #002841 !important;
    border-color: #002841 !important;
}

/**********************************
************ HEADER ***************
***********************************/
header .header-bottom {
    background-color: #fff;
}

header .logo-container, .site-branding {
    display: block;
}

header .header-bottom .site-identity-container {
    margin: 0 !important;
    max-width: 350px;
}

header .header-bottom .header-bottom-left-section {
    float: left !important;
    width: 40%;
}

header .site-description {
    font-size: 15px;
}

header .header-area {
    text-align: right;
    float: left;
    width: 60%;	
    padding: 10px 0 0;
}

header .header-area #pgc-w5c33fafb3594b-0-0 {
    transform: translate(0, 70%);
}

header .header-area .ow-button-base a {
    background: transparent !important;
    border-color: transparent !important;
    box-shadow: none;
    text-transform: initial;
    padding: 0 10px;	
    font-size: 14px;
    text-align: left;
}

header .header-area .phone .ow-button-base a {
    font-size: 24px !important;
    padding: 0 10px 0 15px;
}

header .header-area .ow-button-base a span {
    color: #464646;
}

header .header-area .phone .ow-button-base a span {
    color: #3a97b6;
}

header .header-area .widget_sow-button {
    margin: 0 !important;
}

header .ow-button-base.ow-button-align-center {
    text-align: left;
}

.header-area .panel-grid-cell:first-child {
    padding: 30px 0;
}

header .header-area p {
    text-align: left;
	font-size: 12px;
    line-height: 1.5em;
}

header .header-area span.day {
    width: 30%;
    float: left;
}

header .header-area span.time {
    width: 70%;
}

/** MENU **/
header .menu-container {
    background: #002841;
}

header .navigation-default .menu-primary > ul > li > a, 
header .navigation-default .primary-menu > ul > li > a {
    font-size: 16px;
    padding: 0;
    text-transform: uppercase;
    font-weight: 700;
    color: #fff !important;
    border-right: 1px solid #fff;
    line-height: 1em;
    padding-right: 12px;
}

header .navigation-default .menu-primary > ul > li:last-child > a,
header .navigation-default .primary-menu > ul > li:last-child > a {
	border: 0;
}

.navigation-default .menu-primary > ul > li.current-menu-item > a, .navigation-default .menu-primary > ul > li.current_page_parent > a, .navigation-default .menu-primary > ul > li.current_page_item > a, .navigation-default .primary-menu > ul > li.current-menu-item > a, .navigation-default .primary-menu > ul > li.current_page_parent > a, .navigation-default .primary-menu > ul > li.current_page_item > a,
header .navigation-default .menu-primary > ul > li > a:hover {
    color: #0c5dc6 !important;
}
	
header .navigation-default .menu-primary > ul > li, 
header .navigation-default .primary-menu > ul > li {
    padding: 25px 5px;
}

.navigation-default .menu-primary > ul > li > a::before, 
.navigation-default .primary-menu > ul > li > a::before {
	display: none;
}

header li.header-action-item-cart {
    display: none !important;
}
	
/**********************************
*********** HOMEPAGE **************
***********************************/
.home .rev_slider .slotholder:after {
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
    /* black overlay with 50% transparency */
    background: rgba(0, 0, 0, 0.3);
}

.home h1 {
    text-transform: uppercase;
    font-weight: 400 !important;
    font-family: 'Lato',sans-serif;
    color: #636466 !important;
    font-size: 34px !important;
    text-align: center !important;
    line-height: 1.3em;
}

.home h3.widget-title,
.home h3 {
    text-align: center !important;
}

.home p.block-1-text {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    text-align: right;
}

.home #pl-gb2-5c37eb46e1ddf {
	display: none !important;
}

.home .services-we-provide-block {
	padding: 30px 0;
}

.home .services-we-provide-block h3.widget-title {
    text-align: left !important;
}

.home #wcpscwc-product-slider-1 .woocommerce ul.products li.product .price {
	display: none !important;	
}

.home .new-arrivals-block .woocommerce ul.products li.product .add_to_cart_button {
    display: none !important;
}

.home .monthly-specials-block .woocommerce ul.products li.product .add_to_cart_button {
    display: none !important;
}

.home .monthly-specials-block .slick-dots {
	display: none !important;
}

.home .monthly-specials-block .woocommerce ul.products li.product .price {
    font-weight: 900 !important;
    font-size: 50px !important;
    margin-bottom: 0 !important;
    color: #ffd200 !important;
    -webkit-text-stroke: 1.2px #002841;
    padding: 0 !important;
}

.home .monthly-catalogue-block {
    padding: 30px 0;
    background-size: cover;
}

.home article {
    margin-bottom: 0 !important;
}

/**********************************
********** INNERPAGES *************
***********************************/
/** Single Banner **/
.single-banner {
    width: 100vw;
    position: relative;
    margin-left: -50vw;
    /* min-height: 300px !important; */
    left: 50%;
}

.single-banner  p.wp-block-cover-text {
    font-size: 50px !important;
    font-weight: 700;
    text-transform: uppercase;
}

/** Products Page **/
.archive div#primary {
    width: 100% !important;
    padding: 30px 0;
}

.archive.woocommerce ul.products li.product .button {
    padding: 20px 14px !important;
    display: block !important;
    font-size: 14px;
}

.archive.woocommerce ul.products li.product .button.add_to_cart_button {
    display: none !important;
}

/** Single Product Page **/
.single-product div#primary {
    width: 100%;
    padding: 20px 0;
}

.product-template-default .related.products {
	display: none !important;
}

.single-product form.cart {
    display: none !important;
}

.single-product a.button.continue {
    background: #00a8ec !important;
    font-weight: 700;
    font-size: 15px;
    padding: 15px 30px;
    margin: 20px 0;
}

i.fas.fa-location-arrow {
    font-family: fontawesome;
}

/**********************************
********* WOOCOMMERCE *************
***********************************/
.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product {
    border: 0;
}

h2.woocommerce-loop-product__title {
	font-size: 19px !important;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    font-family: 'Lato', sans-serif;
	color: #464646 !important
}

.woocommerce ul.products li.product .button,
a.contact-button {
    padding: 20px 20px !important;
    display: block !important;
    font-size: 17px;
    margin-top: 1em;
    border: 0 !important;
    width: 70% !important;
    margin: 0 auto;
    background: #00a8ec !important;
    color: #fff !important;
    border-radius: 10px !important;
	text-align: center !important;
}

.woocommerce ul.products li.product .button:hover,
a.contact-button:hover {
    background: #002841 !important;
    border-color: #002841 !important;	
}

.woocommerce ul.products li.product .price {
    text-align: center !important;
    font-weight: 700 !important;
    font-size: 25px !important;
    color: #464646 !important;
    line-height: 1.5em;
}

.woocommerce ul.products li.product .add_to_cart_button::before, 
.woocommerce-page ul.products li.product .add_to_cart_button::before {
	display: none;
}

.wcpscwc-product-slider button.slick-prev, 
.wcpscwc-product-slider button.slick-prev:hover, 
.wcpscwc-product-slider button.slick-prev:focus,
.wcpscwc-product-slider button.slick-next, 
.wcpscwc-product-slider button.slick-next:hover, 
.wcpscwc-product-slider button.slick-next:focus{
	background-color: #00a8ec !important;
}

.home .slick-list {
    margin-bottom: 20px;
}

.home .slick-dots {
	display: none !important;
}

.woocommerce-breadcrumb {
	display: none !important;
}


/**********************************
************* FOOTER **************
***********************************/
footer {
    background: #002841 !important;
	position: relative;
	margin-top: 0 !important;
}

footer .footer-menu li a {
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
    border-right: 1px solid;
    line-height: 1em;
    padding-right: 10px;
}

footer .footer-menu li:last-child a {
	border: 0;	
}

footer .footer-navigation ul li {
    padding: 0 5px 0 0;
}

footer .footer-area p {
    text-align: left;
	font-size: 12px;
    line-height: 1.5em;
    color: #fff;
}

footer .footer-area .so-widget-sow-editor {
    max-width: 500px;
    margin: 0 auto;
}

footer .footer-area .siteorigin-widget-tinymce {
    transform: translate(24%, 0);
    padding: 10px 0;
}

footer .footer-area span.day {
    width: 30%;
    float: left;
}

header .footer-area span.time {
    width: 70%;
}

footer .site-info,
footer .site-info a {
    font-size: 12px;
    color: #fff;
}

footer .footer-logos {
    position: absolute;
    bottom: 0;
    right: 0;
	display: none !important;
}

footer .footer-logos .widget_sow-editor {
	margin-bottom: 0 !important;
}

footer .footer-logos .widget_sow-image {
    display: -webkit-inline-box;
    padding: 0 28px 0 0;
    margin: 0 !important;
}

footer .footer-logos .siteorigin-widget-tinymce {
	transform: none;
}

footer .footer-logos p {
    max-width: 220px;
    margin-bottom: 0;
    font-size: 14px;
}

footer .widget_sow-image {
    display: inline-block;
    margin: 0 auto !important;
    padding: 0 10px;
}

footer .footer-area .panel-grid-cell:first-child .siteorigin-widget-tinymce {
    transform: translate(39%, 0);
}

footer .footer-area .panel-grid-cell:nth-child(2) .widget_sow-editor {
    margin-bottom: 5px !important;
}

footer .footer-area .footer-logo {
    transform: translate(-26%, 0);
}

footer .footer-area .siteorigin-widget-tinymce {
    transform: translate(15%, 0);
}

footer .footer-area .footer-logo img {
    max-height: 60px;
}

footer .social-icons .ow-button-base a {
    background: #00a8ec !important;
    border-color: #00a8ec !important;
    text-transform: uppercase;
    font-weight: 700;
    border-radius: 5px !important;
    padding: 10px !important
}

footer .social-icons .ow-button-base a:hover {
    background: #0c5dc6 !important;
    border-color: #0c5dc6 !important;
}

footer .social-icons .widget_sow-button {
    display: inline-block;
    padding: 0 5px;
	margin: 0 !important;
}

/**********************************
********* MEDIA QUERIES ***********
***********************************/

@media (min-width: 781px) {
	
	.site-branding .site-title {
		display: none;
	}
	
}

@media (max-width: 991px) {

	header .header-bottom .header-bottom-left-section {
		float: none !important;
		width: 100%;
		margin: 0 auto;
		display: block;
	}
	
	header .header-bottom .site-identity-container {
		margin: 0 auto !important;
	}
	
	header .header-area {
		text-align: right;
		float: none;
		width: 100%;
		padding: 25px 0 0;
	}
	
	 header .header-area #pgc-w5c33fafb3594b-0-0 {
    	transform: translate(30%, 70%)
	}
	
	header .navigation-default .menu-primary > ul > li, 
	header .navigation-default .primary-menu > ul > li {
		padding: 15px 5px;
	}
	
	header .navigation-default .menu-primary > ul > li > a, 
	header .navigation-default .primary-menu > ul > li > a {
    	font-size: 15px;
	}
	
	footer .footer-logos {
		position: relative;
	}
	
	footer .footer-logos p {
		text-align: center !important;
		margin: 0 auto !important;
	}
	
	.single-banner {
		min-height: 300px !important;
	}
	
	.single-banner p.wp-block-cover-text {
		font-size: 40px !important;
	}
	
	footer .footer-area .panel-grid-cell:first-child .siteorigin-widget-tinymce {
		transform: translate(17%, 0);
	}
	
	footer .footer-area .panel-grid-cell:bth-child(2) .widget_sow-editor {
		
	}
	
	footer .footer-area .panel-grid-cell {
		display: block !important;
		width: 100% !important;
	}
	
	.home h1 {
    	font-size: 30px !important;
	}
		
}

@media (max-width: 780px) {

	header .ow-button-base.ow-button-align-center {
		text-align: center;
	}
	
	header .header-area #pgc-w5c33fafb3594b-0-0 {
		transform: none;
	}
	
	header .header-area .widget_sow-editor {
		max-width: 500px;
		margin: 0 auto;
	}

	header .header-area .siteorigin-widget-tinymce {
		transform: translate(24%, 0);
		padding: 10px 0;
	}
	
	 .home .monthly-catalogue-block .sow-image-container {
		text-align: center !important;
	}
	
	.archive.woocommerce ul.products li.product .button {
		padding: 14px 5px !important;
		display: block !important;
		line-height: 1.4em;
		font-size: 13px;
	}

	footer .footer-area .panel-grid-cell:first-child .siteorigin-widget-tinymce {
		transform: translate(24%, 0);
	}
	
	footer .footer-area .footer-logo {
		transform: translate(-24%, 0);
	}
	
	.home h1 {
		font-size: 25px !important;
	}
	
	.home .wp-block-column {
    	flex-basis: 100%;
	    margin: 0 auto 20px;
	}
	
	.home .wp-block-image {
    	text-align: center;
	}
	
	.home p.block-1-text {
		position: relative;
		top: 0;
		transform: none !important;
		text-align: center;
		margin: 0 auto !important;
	}
	
	.home .services-we-provide-block h3.widget-title {
		text-align: center !important;
	}
	
	.home .services-we-provide-block .siteorigin-widget-tinymce {
	    display: flex;
    	justify-content: center;	
	}

	

}

@media (max-width: 768px) {
	
	.header-action-container .navigation-togglers-wrapper,
	.mobile-navigation .nav-header {
		background: #002841 !important;
	}
	
	.mobile-navigation .nav-header .nav-title {
    	color: #FFF !important;
	}
	
	.header-action-container .navigation-togglers-wrapper .menu-toggle-mobile {
		color: #fff;
	}
	
	.single-banner {
		min-height: 250px !important;
	}
	
	.single-banner p.wp-block-cover-text {
		font-size: 32px !important;
	}	

	
}

@media (max-width: 767px) {

	footer .footer-menu li a {
		border-right: 0;
	}

}

@media (max-width: 600px) {
	
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		border: 0;
		display: block !important;
		float: none !important;
		width: 100% !important;
		max-width: 320px !important;
		margin: 0 auto !important;
		padding-bottom: 60px !important;
	}
	
	.woocommerce-breadcrumb,
	.woocommerce-result-count,
	.woocommerce-ordering {
	    float: none !important;
    	text-align: center !important;

	}

}

@media (max-width: 500px) {

	footer .footer-area .siteorigin-widget-tinymce {
		transform: none;
	}		
	
	footer .footer-area .panel-grid-cell:nth-child(2) .widget_sow-editor p {
    	text-align: center !important;
	}
	
	footer .footer-area .footer-logo {
		transform: none !important;
	}

}


.site-header.logo-center-menu-center .navigation-default {
	border-top: none;
}